﻿body {
}

.ColAlf {
    background-color: White;
    border-color: #B0C4DE;
    border-width: 1px;
    border-style: solid;
    font-family: Verdana;
    font-size: 7pt;
    width: 20px;
}

.ColDescripcion {
    background-color: White;
    border-color: #B0C4DE;
    border-width: 1px;
    border-style: solid;
    font-family: Verdana;
    font-size: 7pt;
    width: 629px;
}

.ColCodCas {
    background-color: White;
    border-color: #B0C4DE;
    border-width: 1px;
    border-style: solid;
    font-family: Verdana;
    font-size: 7pt;
    width: 41px;
}

.ColValCas {
    background-color: White;
    border-color: #B0C4DE;
    border-width: 1px;
    border-style: solid;
    font-family: Verdana;
    font-size: 7pt;
    width: 92px;
}

.ValorCas {
    border-width: 0px;
    width: 100%;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva', 'Verdana', 'sans-serif';
    font-size: 10px;
    text-align: right;
}

.TituloRubro {
    color: #003B71;
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
}
